<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'nl', branch 'MOODLE_37_STABLE'
 *
 * @package   course
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Cursuscategorie';
$string['aria:courseimage'] = 'Cursusafbeelding';
$string['aria:coursename'] = 'Cursusnaam';
$string['aria:courseshortname'] = 'Cursus korte naam';
$string['aria:favourite'] = 'Cursus heeft ster';
$string['coursealreadyfinished'] = 'Cursus reeds geëindigd';
$string['coursenotyetfinished'] = 'De cursus is nog niet geëindigd';
$string['coursenotyetstarted'] = 'De cursus is nog niet begonnen';
$string['coursetoolong'] = 'De cursus is te lang';
$string['customfield_islocked'] = 'Vergrendeld';
$string['customfield_islocked_help'] = 'Als het veld is vergrendeld, kunnen alleen gebruikers met de mogelijkheid om vergrendelde aangepaste velden te wijzigen (standaard gebruikers met alleen de standaardrol van manager) dit in de cursusinstellingen wijzigen.';
$string['customfield_notvisible'] = 'Niemand';
$string['customfieldsettings'] = 'Gemeenschappelijke cursusinstellingen voor aangepaste velden';
$string['customfield_visibility'] = 'Zichtbaar voor';
$string['customfield_visibility_help'] = 'Deze instelling bepaalt wie de aangepaste veldnaam en -waarde in de lijst met cursussen kan zien.Visible to';
$string['customfield_visibletoall'] = 'Iedereen';
$string['customfield_visibletoteachers'] = 'Leraren';
$string['errorendbeforestart'] = 'De einddatum ({$a}) is vóór de startdatum van de cursus.';
$string['favourite'] = 'Favoriete cursus';
$string['gradetopassnotset'] = 'Deze cursus heeft geen cijfer om te slagen ingesteld. Het kan worden ingesteld in het cijfer van de cursus (cijferlijst-instelling).';
$string['nocourseactivity'] = 'Niet genoeg cursusactiviteit tussen het begin en het einde van de cursus';
$string['nocourseendtime'] = 'De cursus heeft geen eindtijd';
$string['nocoursesections'] = 'Geen cursussecties';
$string['nocoursestudents'] = 'Geen leerlingen';
$string['privacy:completionpath'] = 'Cursusvoltooiing';
$string['privacy:favouritespath'] = 'Informatie over cursus met ster';
$string['privacy:metadata:completionsummary'] = 'De cursus bevat voltooiingsinformatie over de gebruiker.';
$string['privacy:metadata:favouritessummary'] = 'De cursus bevat informatie die verband houdt met het plaatsen van een ster door de gebruiker.';
$string['privacy:perpage'] = 'Het aantal te tonen cursussen per pagina.';
$string['studentsatriskincourse'] = 'Leerlingen lopen risico in {$a} cursus';
$string['target:coursecompetencies'] = 'Leerlingen die het risico lopen niet de competenties te behalen die aan een cursus zijn toegewezen';
$string['target:coursecompetencies_help'] = 'Dit doel beschrijft of een leerling het risico loopt de competenties die aan een cursus zijn toegewezen niet te behalen. Dit doel gaat er van uit dat alle competenties die aan de cursus zijn toegewezen, aan het einde van de cursus moeten zijn behaald.';
$string['target:coursecompletion'] = 'Leerlingen lopen het risico niet te voldoen aan de voorwaarden voor het voltooien van de cursus';
$string['target:coursecompletion_help'] = 'Dit doel beschrijft of de leerling geacht wordt het risico te lopen niet aan de voorwaarden voor het voltooien van de cursus te voldoen.';
$string['target:coursedropout'] = 'Leerlingen die het risico lopen om te stoppen';
$string['target:coursedropout_help'] = 'Dit doel beschrijft of de leerling het risico loopt om met de cursus te stoppen.';
$string['target:coursegradetopass'] = 'Leerlingen die het risico lopen het minimumcijfer voor de cursus niet te behalen';
$string['target:coursegradetopass_help'] = 'Dit doel beschrijft of de leerling het risico loopt het minimumcijfer voor de cursus niet te behalen.';
$string['targetlabelstudentcompetenciesno'] = 'Leerling die waarschijnlijk de competenties behaalt die aan een cursus zijn toegewezen';
$string['targetlabelstudentcompetenciesyes'] = 'Leerling die het risico loopt  de competenties die aan een cursus zijn toegewezen niet te behalen';
$string['targetlabelstudentcompletionno'] = 'Leerling die waarschijnlijk voldoet aan de voorwaarden voor het voltooien van de cursus';
$string['targetlabelstudentcompletionyes'] = 'Leerling die het risico loopt niet te voldoen aan de voorwaarden voor het voltooien van de cursus';
$string['targetlabelstudentdropoutno'] = 'Loopt geen risico';
$string['targetlabelstudentdropoutyes'] = 'Leerling loopt het risico om te stoppen';
$string['targetlabelstudentgradetopassno'] = 'Leerling die waarschijnlijk het minimumcijfer haalt om te slagen voor de cursus.';
$string['targetlabelstudentgradetopassyes'] = 'Leerling loopt het risico om het minimumcijfer om te slagen voor de cursus niet te halen.';
$string['targetlabelteachingno'] = 'Geen lesgeven';
$string['targetlabelteachingyes'] = 'Gebruikers met onderwijsmogelijkheden die toegang hebben tot de cursus';
$string['target:noteachingactivity'] = 'Geen lesgeven';
$string['target:noteachingactivity_help'] = 'Dit doel beschrijft of cursussen die in de komende week starten, lesactiviteiten zullen hebben.';
